Hello we have recently migrated our server from netware 5.0 to netware 6.5

We have an dbase application , each station who launch the app opens an
index file, we had always 4 stations with that file opened with no problem.

But after the migration we are experimenting problems with the dbase
application , (the db index isn't been modified by applications, it seems
1 station locks it).

We have NT machines with 4.83 sp2, i have read that after 4.90sp2 there is
no support for NT. So do you think our NTs must be upgraded from 4.83sp2 -
> 4.90sp2 ?

What is the best client for NT if you have netware 6.5 sp6 with nss 3.25?